Ionic run android type error (native)


#1

Hello !

I have a project build for ios with ionic. Now i want to compile it for running in android but have this problem…

cordova CLI: 6.4.0
Gulp version: CLI version 3.9.1
Gulp local: local version 3.9.1
Ionic CLI version: 2.0.0
Ionic App Lib Version: 2.0.0
OS: Windows 7 SP1
Node Version: v6.9.1

and i tried one more commande i dont know if there is a link with this

i am not a pro with ionic i find for some help or solutions…

Thanks for the answears and sorry if my english is not so good …